@charset "UTF-8";
/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* line 389, global/scss/mixins/_icons.scss */
.gallery-share:after, .displaymode-mobile .gallery-info:before, .displaymode-mobile .gallery-info.active:before, .gallery-fullscreen-button:before {
  *margin-right: .3em;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  font-family: "FontAwesome" !important;
  font-weight: normal !important;
  font-style: normal !important;
  display: inline-block;
  speak: none; }

/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 3, global/scss/components/node/gallery/gallery.scss */
h3.gallery-title {
  color: #1b2024 !important;
  border-bottom: 3px solid #1b2024 !important;
  font-size: 18px !important;
  padding-bottom: 3px !important; }

/* line 10, global/scss/components/node/gallery/gallery.scss */
.gallery-wrapper {
  margin-top: 20px; }

/* line 14, global/scss/components/node/gallery/gallery.scss */
.gallery-share {
  line-height: 26px  !important;
  height: 26px  !important;
  color: #525E6E  !important;
  padding: 0 10px  !important;
  text-shadow: 1px 1px white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  position: relative;
  color: #525E6E ;
  display: inline-block;
  padding: 0;
  border: 1px solid #bfc6cc ;
  font-size: 12px ;
  line-height: 14px ;
  letter-spacing: 0px ;
  background: transparent ;
  -webkit-box-shadow: white 1px 1px 0;
  -moz-box-shadow: white 1px 1px 0;
  box-shadow: white 1px 1px 0;
  text-shadow: 1px 1px white;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  width: 140px;
  position: absolute;
  right: 25px;
  bottom: -36px; }
  /* line 77, global/scss/mixins/_button.scss */
  .gallery-share:hover {
    -webkit-box-shadow: inset 0 0 6px #abafb5, white 1px 1px 0;
    -moz-box-shadow: inset 0 0 6px #abafb5, white 1px 1px 0;
    box-shadow: inset 0 0 6px #abafb5, white 1px 1px 0;
    background-color: rgba(171, 175, 181, 0.25) ;
    color: #1A1F23 ;
    border-color: #a3a7ac ; }
  /* line 23, global/scss/components/node/gallery/gallery.scss */
  .gallery-share:after {
    position: absolute;
    top: -1px;
    right: -26px;
    text-align: center;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    display: block;
    border: 1px solid #bfc6cc;
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    width: 24px;
    height: 24px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0; }
  /* line 455, global/scss/mixins/_icons.scss */
  .gallery-share:after {
    color: #525e6e;
    content: "";
    font-size: 16px !important; }
  /* line 480, global/scss/mixins/_icons.scss */
  .gallery-share.disabled:after {
    color: #a6b0bd !important; }

/* line 34, global/scss/components/node/gallery/gallery.scss */
.gallery-item {
  margin-top: 40px;
  margin-bottom: 60px; }

/* line 40, global/scss/components/node/gallery/gallery.scss */
.gallery-image {
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1; }

/* line 52, global/scss/components/node/gallery/gallery.scss */
.gallery-frame {
  height: 0;
  width: 100%;
  padding-bottom: 75%;
  position: relative; }
  /* line 58, global/scss/components/node/gallery/gallery.scss */
  .gallery-frame:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-image: url(/global/profiles/sbsdistribution/themes/global/images/bg-stripes.png);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #d8dcdc; }
  /* line 70, global/scss/components/node/gallery/gallery.scss */
  .gallery-frame .pinterest-button {
    opacity: 0;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 2;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s; }
  /* line 80, global/scss/components/node/gallery/gallery.scss */
  .gallery-frame:hover .pinterest-button {
    opacity: 1; }

/* line 86, global/scss/components/node/gallery/gallery.scss */
.displaymode-mobile .gallery-frame .pinterest-button {
  top: 10px;
  left: 10px;
  opacity: 1; }

/* line 92, global/scss/components/node/gallery/gallery.scss */
.gallery-caption {
  background: white;
  display: table;
  width: 100%;
  color: #525e6e;
  border-collapse: collapse;
  overflow: hidden; }

/* line 101, global/scss/components/node/gallery/gallery.scss */
.gallery-caption-row {
  display: table-row; }

/* line 105, global/scss/components/node/gallery/gallery.scss */
.gallery-caption-cell {
  display: table-cell;
  vertical-align: middle;
  padding: 10px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* line 112, global/scss/components/node/gallery/gallery.scss */
.gallery-position {
  -webkit-font-smoothing: antialiased;
  font-weight: bold ;
  font-size: 18px ;
  line-height: 18px ;
  letter-spacing: 0px ;
  width: 60px;
  text-align: center;
  white-space: nowrap; }
  /* line 117, global/scss/components/node/gallery/gallery.scss */
  .gallery-position a {
    color: #525e6e !important; }

/* line 122, global/scss/components/node/gallery/gallery.scss */
.gallery-denominator {
  color: #a0aab4; }

/* line 126, global/scss/components/node/gallery/gallery.scss */
.gallery-separator {
  padding: 0px;
  width: 1px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(/global/profiles/sbsdistribution/themes/global/images/bg-separator.png); }

/* line 134, global/scss/components/node/gallery/gallery.scss */
.gallery-hidden {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0; }

/* line 138, global/scss/components/node/gallery/gallery.scss */
.gallery-text {
  text-align: left;
  font-size: 13px;
  line-height: 16px;
  padding-right: 30px;
  padding-left: 0;
  color: #525e6e; }
  /* line 149, global/scss/components/node/gallery/gallery.scss */
  .gallery-text .gallery-attribution {
    color: #a0aab4; }

/* line 161, global/scss/components/node/gallery/gallery.scss */
.displaymode-not-mobile .gallery-item .gallery-caption {
  -webkit-shadow: 0 0 8px -2px #a0aab4;
  -moz-shadow: 0 0 8px -2px #a0aab4;
  box-shadow: 0 0 8px -2px #a0aab4; }

/* line 165, global/scss/components/node/gallery/gallery.scss */
.displaymode-not-mobile .gallery-caption-cell {
  height: 80px; }

/* line 169, global/scss/components/node/gallery/gallery.scss */
.displaymode-not-mobile .gallery-mobile-only {
  display: none; }

/* line 179, global/scss/components/node/gallery/gallery.scss */
.displaymode-mobile .gallery-item {
  margin-bottom: 40px; }

/* line 183, global/scss/components/node/gallery/gallery.scss */
.displaymode-mobile .gallery-caption-cell {
  height: 40px; }

/* line 187, global/scss/components/node/gallery/gallery.scss */
.displaymode-mobile .gallery-image {
  cursor: pointer; }

/* line 191, global/scss/components/node/gallery/gallery.scss */
.displaymode-mobile .gallery-overlay {
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #d8dcdc;
  font-size: 13px;
  line-height: 16px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s; }
  /* line 192, global/scss/components/node/gallery/gallery.scss */
  .displaymode-mobile .gallery-overlay.gallery-hidden {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0; }
  /* line 208, global/scss/components/node/gallery/gallery.scss */
  .displaymode-mobile .gallery-overlay .field-name-field-caption {
    position: absolute;
    bottom: 20px;
    left: 10px;
    right: 10px; }
  /* line 215, global/scss/components/node/gallery/gallery.scss */
  .displaymode-mobile .gallery-overlay:after {
    content: '';
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 25px;
    height: 25px;
    background-image: url(/global/profiles/sbsdistribution/themes/global/images/sprites-global/gallery-close.png); }

/* line 227, global/scss/components/node/gallery/gallery.scss */
.displaymode-mobile .gallery-info {
  text-align: left;
  font-size: 14px;
  cursor: pointer; }
  /* line 455, global/scss/mixins/_icons.scss */
  .displaymode-mobile .gallery-info:before {
    color: #525e6e;
    content: "";
    font-size: 14px !important; }
  /* line 480, global/scss/mixins/_icons.scss */
  .displaymode-mobile .gallery-info.disabled:before {
    color: #a6b0bd !important; }
  /* line 232, global/scss/components/node/gallery/gallery.scss */
  .displaymode-mobile .gallery-info:before {
    margin-right: 8px; }
  /* line 235, global/scss/components/node/gallery/gallery.scss */
  .displaymode-mobile .gallery-info.active {
    color: #1b2024; }
    /* line 455, global/scss/mixins/_icons.scss */
    .displaymode-mobile .gallery-info.active:before {
      color: #1b2024;
      content: "";
      font-size: 14px !important; }
    /* line 480, global/scss/mixins/_icons.scss */
    .displaymode-mobile .gallery-info.active.disabled:before {
      color: #748797 !important; }

/* line 242, global/scss/components/node/gallery/gallery.scss */
.gallery-list-view {
  margin-top: -30px; }
  /* line 245, global/scss/components/node/gallery/gallery.scss */
  .gallery-list-view.has-audio {
    margin-top: -40px; }
  /* line 249, global/scss/components/node/gallery/gallery.scss */
  .gallery-list-view .gallery-share {
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
    margin-left: auto;
    margin-right: 25px;
    display: block; }

/* line 260, global/scss/components/node/gallery/gallery.scss */
.displaymode-mobile .gallery-list-view .gallery-share {
  margin-right: 45px; }

/* line 264, global/scss/components/node/gallery/gallery.scss */
.gallery-view-mode-button {
  box-sizing: border-box;
  width: 190px;
  height: 40px;
  border: 1px solid #d8dcdc;
  color: #525e6e;
  box-shadow: inset 1px 1px 1px white;
  font-size: 12px ;
  line-height: 14px ;
  letter-spacing: 0px ;
  line-height: 40px;
  padding-left: 17px;
  position: relative;
  cursor: pointer;
  margin-left: auto;
  clear: both;
  z-index: 2; }
  /* line 280, global/scss/components/node/gallery/gallery.scss */
  .gallery-view-mode-button:hover {
    border: 1px solid #a0aab4;
    box-shadow: inset 0 0 10px #a0aab4; }
  /* line 285, global/scss/components/node/gallery/gallery.scss */
  .gallery-view-mode-button:after {
    content: ' ';
    display: block;
    position: absolute;
    top: 0;
    right: 10px;
    width: 54px;
    height: 40px;
    background: url(/global/profiles/sbsdistribution/themes/global/images/gallery/2.0/list.png) no-repeat center center; }
    @media screen and (min--moz-device-pixel-ratio: 2), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (-webkit-min-device-pixel-ratio: 2), screen and (min-device-pixel-ratio: 2) {
      /* line 285, global/scss/components/node/gallery/gallery.scss */
      .gallery-view-mode-button:after {
        background: url(/global/profiles/sbsdistribution/themes/global/images/gallery/2.0/list@2x.png) no-repeat center center;
        background-size: 16px 40px; } }
  /* line 302, global/scss/components/node/gallery/gallery.scss */
  .gallery-view-mode-button.list-view:after {
    background: url(/global/profiles/sbsdistribution/themes/global/images/gallery/2.0/slideshow.png) no-repeat center center; }
    @media screen and (min--moz-device-pixel-ratio: 2), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (-webkit-min-device-pixel-ratio: 2), screen and (min-device-pixel-ratio: 2) {
      /* line 302, global/scss/components/node/gallery/gallery.scss */
      .gallery-view-mode-button.list-view:after {
        background: url(/global/profiles/sbsdistribution/themes/global/images/gallery/2.0/slideshow@2x.png) no-repeat center center;
        background-size: 54px 12px; } }

/* line 315, global/scss/components/node/gallery/gallery.scss */
.gallery-fullscreen-button {
  background: #1b2024;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 36px;
  height: 36px;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
  opacity: 0;
  cursor: pointer;
  z-index: 2; }
  /* line 327, global/scss/components/node/gallery/gallery.scss */
  .gallery-fullscreen-button:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center; }
  /* line 455, global/scss/mixins/_icons.scss */
  .gallery-fullscreen-button:before {
    color: white;
    content: "";
    font-size: 18px !important; }
  /* line 480, global/scss/mixins/_icons.scss */
  .gallery-fullscreen-button.disabled:before {
    color: white !important; }
  /* line 344, global/scss/components/node/gallery/gallery.scss */
  .gallery-fullscreen-button:hover {
    opacity: 1.0; }
  /* line 348, global/scss/components/node/gallery/gallery.scss */
  .gallery-item:hover .gallery-fullscreen-button {
    opacity: 1.0; }

/* line 354, global/scss/components/node/gallery/gallery.scss */
.displaymode-mobile .gallery-fullscreen-button {
  opacity: 1;
  top: 10px;
  right: 10px; }

/* line 361, global/scss/components/node/gallery/gallery.scss */
.gallery-caption-cell .field-name-field-caption {
  display: inline; }
